Jump to content

fantomas1

Supervisors
  • Content count

    4,696
  • Joined

  • Last visited

  • Days Won

    66

fantomas1 last won the day on May 14

fantomas1 had the most liked content!

2 Followers

About fantomas1

  • Rank
    InsanelyMacaholic

Profile Information

  • Gender
    Male

Recent Profile Visitors

191,768 profile views
  1. fantomas1

    [pre-release] macOS Mojave

    According to Wiki, these instructions were first implemented in the Nehalem-based Intel Core i7 .
  2. fantomas1

    [pre-release] macOS Mojave

    @artur_pt @Cyberdevs Guys, your cpu's support sse 4,2 - pls check it with cpu-x/cpu-z
  3. fantomas1

    Site Issues

    @gotmilk70 In which format you're trying to upload your dsdt file?
  4. fantomas1

    [pre-release] macOS Mojave

    Did you try with fakecpuid???
  5. fantomas1

    [pre-release] macOS Mojave

    I agree It is all about what I'm questioning - What could be a such 'deeper optimizations' in Mojave that would necessitate this move? In current state, nothing IMHO. HS beta 2 > Mojave beta 2 But Apple has already promised to add the support for Mac Pro's 2010 with metal gpu's in the next beta releases.
  6. fantomas1

    [pre-release] macOS Mojave

    It's new find, not new replace!!!
  7. fantomas1

    [pre-release] macOS Mojave

    What being lazy has to do with running a modern software on an old material??? You really didn't understand what the purpose of hackintosh is. And what's meaning a modern software? Mojave??? C'mon dude, just be serious more than 5sec. Like I said above, my old Core2Duo config works perfectly well under 10.13.6, but no longer under 10.14. How in the hell Mojave could be more 'modern software' than HS??? Because of Dark Mode??? Ok, I got it.
  8. fantomas1

    [pre-release] macOS Mojave

    I have no problem with that - But they could keep the support for old GPU/CPU and ONLY allow new features for NEW GPU/CPU. But truly speaking... in the current Mojave state, could you really agree that it needs CPU SSE 4,2 or GPU > 7000 series as minimum recommendation??? Naaaaah.
  9. fantomas1

    [pre-release] macOS Mojave

    The good news is that the direct dl link (post #1) still works fine, so you can download full Beta 2 installer. The bad news, they didn't add more graphics kexts especially these ones for old configs. Sad. I still can not understand (except force new macs buying) the fact that an old configuration no longer works under Mojave while it still works perfectly under 10.13.6
  10. fantomas1

    Versions bêta : macOS 10.14

    macOS 10.14 Mojave beta 2 (18A314h)
  11. fantomas1

    Versions bêta : macOS 10.13.6

    nouvelle bêta... macOS High Sierra 10.13.6 beta 3 (17G47b)
  12. fantomas1

    Site Issues

    Indeed, in my case, this one is showed up just fine: https://www.insanelymac.com/forum/files/file/728-voodoohda/ But this one not: https://www.insanelymac.com/forum/files/file/934-voodoohda-291-2018-full-pack/ Firefox 60.0.2
  13. fantomas1

    [pre-release] macOS Mojave

    I guess it is the same since Yosemite
  14. fantomas1

    macOS Mojave on Legacy PC ? Yes we can

    I would even add that the hackintosh itself is a kind of 'legacy-mac-pc', for what it's worth your definition of legacy PC.
  15. fantomas1

    Site Issues

    This has nothing to do with any kind of option - it should even be available to the whole forum.
×